Bug 34352 - lokkit screen is not translated
Summary: lokkit screen is not translated
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-lokkit   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-02 15:11 UTC by Ben Levenson
Modified: 2014-03-17 02:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-02 15:25:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-04-02 15:11:00 UTC
build qa0401.0
lokkit-0.43-6.i386.rpm

Not translated to Italian, German, Spanish (haven't checked French yet).
It is translated in the installer (TUI and GUI).
All of the other setup screens (with the exception of netconfig) are
translated
as expected.

Comment 1 Bill Nottingham 2001-04-02 15:25:38 UTC
Correct; there currently are no translations for it.

Comment 2 Bill Nottingham 2001-06-22 16:41:42 UTC
Our changes are in GNOME CVS now, so they should get translated in due time.


Note You need to log in before you can comment on or make changes to this bug.